StorSimple 7000/8000 series not vulnerable to GHOST glibc (CVE-2015-0235)


Microsoft has been notified of a critical vulnerability in the glibc library shipped with Red Hat Enterprise Linux. We have analyzed the  impact on StorSimple 7000 and 8000 series devices, and we have determined that they are not vulnerable to attack. For more information about the  GHOST glibc vulnerability, go to CVE-2015-0235.


Comments (0)

Skip to main content